import { CanActivateFn } from '@angular/router';
import Parse from "parse";
export const authGuard: CanActivateFn = (route, state) => {
  let user = Parse.User.current()
  if(user?.id){
    return true
  }else{
    return false;
  }
};
